@charset "UTF-8";
/**
 *
 * マップ
 *
 */
/*天気予報*/
.area-report {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 910px;
  margin-bottom: 40px; }

@media screen and (min-width: 751px) {
  .area-report {
    height: 640px;
    padding-left: 50px; } }

/* ==========================================================================
マップコンテンツ
========================================================================== */
.area-map {
  position: absolute;
  width: 100%; }

.area-map-inner {
  position: relative;
  width: 100%; }

/*マップ画像*/
.report-map-image {
  position: relative; }

/*エリア名*/
.report-map-name {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*全国 各エリア位置*/ }
  .report-map-name .area-position {
    position: absolute;
    line-height: 1;
    color: #fff;
    font-size: 28px;
    font-size: 2.8rem;
    font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
    font-style: normal;
    font-weight: 700;
    cursor: pointer; }

/*天気*/
.report-map-weather {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/*気温*/
.report-map-temperature {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  .report-map-temperature .temperature-data {
    overflow: hidden;
    border: 2px solid #c0c0c0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px; }
    .report-map-temperature .temperature-data .high,
    .report-map-temperature .temperature-data .low {
      padding: 5px 15px;
      line-height: 1;
      font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
      font-style: normal;
      font-weight: 700;
      font-size: 28px;
      font-size: 2.8rem; }
      .report-map-temperature .temperature-data .high span,
      .report-map-temperature .temperature-data .low span {
        font-size: 20px;
        font-size: 2rem; }
    .report-map-temperature .temperature-data .high {
      color: #ed4350;
      background: #fde6e8; }
    .report-map-temperature .temperature-data .low {
      color: #1477d0;
      background: #d6e4f6; }

/*降水*/
.report-map-precipitation {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  .report-map-precipitation .precipitation-data {
    overflow: hidden;
    padding: 23px 10px;
    line-height: 1;
    color: #1477d0;
    border: 2px solid #c0c0c0;
    background: #d6e4f6;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    font-size: 2.8rem; }
    .report-map-precipitation .precipitation-data span {
      font-size: 20px;
      font-size: 2rem; }

@media screen and (min-width: 751px) {
  .area-map {
    width: 500px; }
  /*エリア名*/
  .report-map-name {
    /*全国 各エリア位置*/ }
    .report-map-name .area-position img {
      width: auto;
      height: 26px; }
  /*天気*/
  .report-map-weather .weather-data img {
    width: 75px; }
  /*気温*/
  .report-map-temperature .temperature-data {
    border: 2px solid #c0c0c0; }
    .report-map-temperature .temperature-data .high,
    .report-map-temperature .temperature-data .low {
      padding: 4px 10px;
      font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
      font-style: normal;
      font-weight: 700;
      font-size: 20px;
      font-size: 2rem; }
      .report-map-temperature .temperature-data .high span,
      .report-map-temperature .temperature-data .low span {
        font-size: 15px;
        font-size: 1.5rem; }
  /*降水*/
  .report-map-precipitation .precipitation-data {
    padding: 15px 5px;
    border: 2px solid #c0c0c0;
    font-size: 20px;
    font-size: 2rem; }
    .report-map-precipitation .precipitation-data span {
      font-size: 15px;
      font-size: 1.5rem; } }

/* ==========================================================================
操作ボタン
========================================================================== */
#report-controller {
  position: absolute;
  z-index: 200;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 0; }
  #report-controller ul {
    position: absolute;
    overflow: hidden;
    margin: 0;
    padding: 0; }
    #report-controller ul li {
      float: left; }
  #report-controller a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none; }
  #report-controller .day-type {
    top: 100px;
    left: 0;
    width: 400px; }
    #report-controller .day-type li {
      width: 50%; }
      #report-controller .day-type li a {
        padding: 16px 0 18px;
        line-height: 1;
        font-size: 22px;
        font-size: 2.2rem; }
        #report-controller .day-type li a strong {
          display: block;
          margin-bottom: 10px;
          font-size: 35px;
          font-size: 3.5rem; }
        #report-controller .day-type li a span {
          font-size: 19px;
          font-size: 1.9rem; }
        #report-controller .day-type li a.hover, #report-controller .day-type li a.touch {
          padding: 18px 0 16px; }
  #report-controller .info-type {
    top: 0;
    left: 0;
    width: 400px; }
    #report-controller .info-type li {
      width: 33.3%; }
      #report-controller .info-type li a {
        padding: 8px 0 10px;
        font-size: 28px;
        font-size: 2.8rem; }
        #report-controller .info-type li a.hover, #report-controller .info-type li a.touch {
          padding: 10px 0 8px; }
  #report-controller .curr-pos {
    position: absolute;
    right: 0;
    width: 185px; }
    #report-controller .curr-pos a {
      display: block;
      box-sizing: border-box;
      width: 185px;
      padding: 10px 10px 10px 75px;
      color: #fff;
      background-color: #015db2;
      background-image: url("https://cdn1.n-kishou.co.jp/image/common/icon_point.png");
      background-repeat: no-repeat;
      background-position: 23px 14px;
      background-size: 40px;
      font-size: 28px;
      font-size: 2.8rem;
      font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
      font-style: normal;
      font-weight: 700; }

.backto-broad {
  position: absolute;
  z-index: 150;
  bottom: 0;
  left: 0;
  display: none;
  width: 150px; }
  .backto-broad a {
    display: block;
    box-sizing: border-box;
    width: 150px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    color: #6d6d6d;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: 23px 14px;
    background-size: 40px;
    font-size: 28px;
    font-size: 2.8rem;
    font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
    font-style: normal;
    font-weight: 700; }

@media screen and (min-width: 751px) {
  #report-controller .day-type {
    top: 70px;
    width: 270px; }
    #report-controller .day-type li a {
      padding: 13px 0 15px;
      line-height: 0.8;
      background-size: 450px;
      font-size: 14px;
      font-size: 1.4rem; }
      #report-controller .day-type li a strong {
        font-size: 23px;
        font-size: 2.3rem; }
      #report-controller .day-type li a span {
        font-size: 12px;
        font-size: 1.2rem; }
      #report-controller .day-type li a.hover, #report-controller .day-type li a.touch {
        padding: 15px 0 13px; }
  #report-controller .info-type {
    width: 270px; }
    #report-controller .info-type li a {
      background-size: 450px;
      font-size: 18px;
      font-size: 1.8rem; }
  #report-controller .curr-pos {
    position: absolute;
    right: 0;
    width: 125px; }
    #report-controller .curr-pos a {
      width: 125px;
      padding: 10px 7px 10px 53px;
      background-position: 15px 12px;
      background-size: 28px;
      font-size: 18px;
      font-size: 1.8rem; }
  .backto-broad {
    width: 100px; }
    .backto-broad a {
      width: 100px;
      padding: 10px;
      background-position: 23px 14px;
      background-size: 40px;
      font-size: 18px;
      font-size: 1.8rem; } }

/* ==========================================================================
詳細ボタン
========================================================================== */
.wrap-other-btn-list {
  position: absolute;
  z-index: 300;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  .wrap-other-btn-list .other-btn-list {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70%;
    background: #fff;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3); }

/* ==========================================================================
  ローディング
  ========================================================================== */
.wrap-message {
  position: absolute;
  z-index: 300;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  .wrap-message .message {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    text-align: center;
    background-color: #fff;
    background-image: url(https://cdn1.n-kishou.co.jp/image/common/icon_load.gif);
    background-position: 50% 30px;
    background-repeat: no-repeat;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 28px;
    font-size: 2.8rem;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding: 75px 15px 15px;
    font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
    font-style: normal;
    font-weight: 700; }

@media screen and (min-width: 751px) {
  .wrap-message .message {
    font-size: 16px;
    font-size: 1.6rem; } }

/* ==========================================================================
システム制御
========================================================================== */
.area-report #report-controller .curr-pos,
.area-report .area-map-all,
.area-report .area-map[data-area-ref-cd],
.area-report .report-map-precipitation,
.area-report .report-map-precipitation.tomorrow,
.area-report .report-map-temperature,
.area-report .report-map-temperature.tomorrow,
.area-report .report-map-weather.tomorrow,
.area-report .wrap-other-btn-list {
  display: none; }

.area-report .report-map-name img[usemap] {
  width: 100%;
  height: 100%; }

.area-report area {
  border: none;
  outline: none; }

/* ==========================================================================
全国
========================================================================== */
.area-map-all {
  /*エリア名*/ }
  .area-map-all .report-map-name {
    /*各エリア位置*/ }
    .area-map-all .report-map-name .area-position.area01 {
      top: 26.2%;
      left: 68.3%; }
    .area-map-all .report-map-name .area-position.area02 {
      top: 51.5%;
      left: 74.2%; }
    .area-map-all .report-map-name .area-position.area03 {
      top: 55.3%;
      left: 51.4%; }
    .area-map-all .report-map-name .area-position.area04 {
      top: 64.1%;
      left: 37.3%; }
    .area-map-all .report-map-name .area-position.area05 {
      top: 70.5%;
      left: 67.8%; }
    .area-map-all .report-map-name .area-position.area06 {
      top: 76.7%;
      left: 49.2%; }
    .area-map-all .report-map-name .area-position.area07 {
      top: 78.4%;
      left: 36.3%; }
    .area-map-all .report-map-name .area-position.area08 {
      top: 74.6%;
      left: 16.9%; }
    .area-map-all .report-map-name .area-position.area09 {
      top: 84.5%;
      left: 23.0%; }
    .area-map-all .report-map-name .area-position.area10 {
      top: 82.3%;
      left: 5.6%; }
    .area-map-all .report-map-name .area-position.area11 {
      top: 42.2%;
      left: 11.9%; }
  .area-map-all .report-map-precipitation,
  .area-map-all .report-map-temperature,
  .area-map-all .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-all .report-map-precipitation .area-position,
    .area-map-all .report-map-temperature .area-position,
    .area-map-all .report-map-weather .area-position {
      position: absolute; }
      .area-map-all .report-map-precipitation .area-position.area01,
      .area-map-all .report-map-temperature .area-position.area01,
      .area-map-all .report-map-weather .area-position.area01 {
        top: 16.8%;
        left: 66%; }
      .area-map-all .report-map-precipitation .area-position.area02,
      .area-map-all .report-map-temperature .area-position.area02,
      .area-map-all .report-map-weather .area-position.area02 {
        top: 56.0%;
        left: 72%; }
      .area-map-all .report-map-precipitation .area-position.area03,
      .area-map-all .report-map-temperature .area-position.area03,
      .area-map-all .report-map-weather .area-position.area03 {
        top: 45.6%;
        left: 49%; }
      .area-map-all .report-map-precipitation .area-position.area04,
      .area-map-all .report-map-temperature .area-position.area04,
      .area-map-all .report-map-weather .area-position.area04 {
        top: 54.5%;
        left: 35%; }
      .area-map-all .report-map-precipitation .area-position.area05,
      .area-map-all .report-map-temperature .area-position.area05,
      .area-map-all .report-map-weather .area-position.area05 {
        top: 75.0%;
        left: 65.6%; }
      .area-map-all .report-map-precipitation .area-position.area06,
      .area-map-all .report-map-temperature .area-position.area06,
      .area-map-all .report-map-weather .area-position.area06 {
        top: 81.7%;
        left: 49.2%; }
      .area-map-all .report-map-precipitation .area-position.area07,
      .area-map-all .report-map-temperature .area-position.area07,
      .area-map-all .report-map-weather .area-position.area07 {
        top: 83.0%;
        left: 34.5%; }
      .area-map-all .report-map-precipitation .area-position.area08,
      .area-map-all .report-map-temperature .area-position.area08,
      .area-map-all .report-map-weather .area-position.area08 {
        top: 65.2%;
        left: 14.5%; }
      .area-map-all .report-map-precipitation .area-position.area09,
      .area-map-all .report-map-temperature .area-position.area09,
      .area-map-all .report-map-weather .area-position.area09 {
        top: 89.5%;
        left: 20.5%; }
      .area-map-all .report-map-precipitation .area-position.area10,
      .area-map-all .report-map-temperature .area-position.area10,
      .area-map-all .report-map-weather .area-position.area10 {
        top: 87.3%;
        left: 3.5%; }
      .area-map-all .report-map-precipitation .area-position.area11,
      .area-map-all .report-map-temperature .area-position.area11,
      .area-map-all .report-map-weather .area-position.area11 {
        top: 32.5%;
        left: 9.6%; }

/* ==========================================================================
北海道
========================================================================== */
.area-map-hokkaido {
  /*エリア名*/ }
  .area-map-hokkaido .report-map-name {
    /*各エリア位置*/ }
    .area-map-hokkaido .report-map-name .area-position.area01 {
      top: 32.0%;
      left: 30.0%; }
    .area-map-hokkaido .report-map-name .area-position.area02 {
      top: 50.5%;
      left: 42%; }
    .area-map-hokkaido .report-map-name .area-position.area03 {
      top: 39%;
      left: 63%; }
    .area-map-hokkaido .report-map-name .area-position.area04 {
      top: 56.5%;
      left: 70%; }
    .area-map-hokkaido .report-map-name .area-position.area05 {
      top: 74%;
      left: 10%; }
    .area-map-hokkaido .report-map-name .area-position.area06 {
      top: 68%;
      left: 25.5%; }
    .area-map-hokkaido .report-map-name .area-position.area07 {
      top: 58%;
      left: 18%; }
  .area-map-hokkaido .report-map-precipitation,
  .area-map-hokkaido .report-map-temperature,
  .area-map-hokkaido .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-hokkaido .report-map-precipitation .area-position,
    .area-map-hokkaido .report-map-temperature .area-position,
    .area-map-hokkaido .report-map-weather .area-position {
      position: absolute; }
      .area-map-hokkaido .report-map-precipitation .area-position.area01,
      .area-map-hokkaido .report-map-temperature .area-position.area01,
      .area-map-hokkaido .report-map-weather .area-position.area01 {
        top: 23.0%;
        left: 26.7%; }
      .area-map-hokkaido .report-map-precipitation .area-position.area02,
      .area-map-hokkaido .report-map-temperature .area-position.area02,
      .area-map-hokkaido .report-map-weather .area-position.area02 {
        top: 41.5%;
        left: 39.7%; }
      .area-map-hokkaido .report-map-precipitation .area-position.area03,
      .area-map-hokkaido .report-map-temperature .area-position.area03,
      .area-map-hokkaido .report-map-weather .area-position.area03 {
        top: 30%;
        left: 61.0%; }
      .area-map-hokkaido .report-map-precipitation .area-position.area04,
      .area-map-hokkaido .report-map-temperature .area-position.area04,
      .area-map-hokkaido .report-map-weather .area-position.area04 {
        top: 47.5%;
        left: 67.7%; }
      .area-map-hokkaido .report-map-precipitation .area-position.area05,
      .area-map-hokkaido .report-map-temperature .area-position.area05,
      .area-map-hokkaido .report-map-weather .area-position.area05 {
        top: 78.4%;
        left: 7.7%; }
      .area-map-hokkaido .report-map-precipitation .area-position.area06,
      .area-map-hokkaido .report-map-temperature .area-position.area06,
      .area-map-hokkaido .report-map-weather .area-position.area06 {
        top: 72.4%;
        left: 22.5%; }
      .area-map-hokkaido .report-map-precipitation .area-position.area07,
      .area-map-hokkaido .report-map-temperature .area-position.area07,
      .area-map-hokkaido .report-map-weather .area-position.area07 {
        top: 49%;
        left: 15.7%; }

/* ==========================================================================
東北
========================================================================== */
.area-map-touhoku {
  /*エリア名*/ }
  .area-map-touhoku .report-map-name {
    /*各エリア位置*/ }
    .area-map-touhoku .report-map-name .area-position.area01 {
      top: 35%;
      left: 50%; }
    .area-map-touhoku .report-map-name .area-position.area02 {
      top: 54.5%;
      left: 41.0%; }
    .area-map-touhoku .report-map-name .area-position.area03 {
      top: 54.3%;
      left: 64.3%; }
    .area-map-touhoku .report-map-name .area-position.area04 {
      top: 72.5%;
      left: 38%; }
    .area-map-touhoku .report-map-name .area-position.area05 {
      top: 72.5%;
      left: 57.0%; }
    .area-map-touhoku .report-map-name .area-position.area06 {
      top: 82.5%;
      left: 45%; }
  .area-map-touhoku .report-map-precipitation,
  .area-map-touhoku .report-map-temperature,
  .area-map-touhoku .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-touhoku .report-map-precipitation .area-position,
    .area-map-touhoku .report-map-temperature .area-position,
    .area-map-touhoku .report-map-weather .area-position {
      position: absolute; }
      .area-map-touhoku .report-map-precipitation .area-position.area01,
      .area-map-touhoku .report-map-temperature .area-position.area01,
      .area-map-touhoku .report-map-weather .area-position.area01 {
        top: 26%;
        left: 47.7%; }
      .area-map-touhoku .report-map-precipitation .area-position.area02,
      .area-map-touhoku .report-map-temperature .area-position.area02,
      .area-map-touhoku .report-map-weather .area-position.area02 {
        top: 45.5%;
        left: 38.7%; }
      .area-map-touhoku .report-map-precipitation .area-position.area03,
      .area-map-touhoku .report-map-temperature .area-position.area03,
      .area-map-touhoku .report-map-weather .area-position.area03 {
        top: 45.3%;
        left: 62%; }
      .area-map-touhoku .report-map-precipitation .area-position.area04,
      .area-map-touhoku .report-map-temperature .area-position.area04,
      .area-map-touhoku .report-map-weather .area-position.area04 {
        top: 63.5%;
        left: 36.0%; }
      .area-map-touhoku .report-map-precipitation .area-position.area05,
      .area-map-touhoku .report-map-temperature .area-position.area05,
      .area-map-touhoku .report-map-weather .area-position.area05 {
        top: 63.5%;
        left: 54.7%; }
      .area-map-touhoku .report-map-precipitation .area-position.area06,
      .area-map-touhoku .report-map-temperature .area-position.area06,
      .area-map-touhoku .report-map-weather .area-position.area06 {
        top: 86.9%;
        left: 42.7%; }

/* ==========================================================================
北陸
========================================================================== */
.area-map-hokuriku {
  /*エリア名*/ }
  .area-map-hokuriku .report-map-name {
    /*各エリア位置*/ }
    .area-map-hokuriku .report-map-name .area-position.area01 {
      top: 40%;
      left: 73.3%; }
    .area-map-hokuriku .report-map-name .area-position.area02 {
      top: 56.8%;
      left: 37.7%; }
    .area-map-hokuriku .report-map-name .area-position.area03 {
      top: 58.5%;
      left: 18.2%; }
    .area-map-hokuriku .report-map-name .area-position.area04 {
      top: 74.5%;
      left: 15.2%; }
  .area-map-hokuriku .report-map-precipitation,
  .area-map-hokuriku .report-map-temperature,
  .area-map-hokuriku .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-hokuriku .report-map-precipitation .area-position,
    .area-map-hokuriku .report-map-temperature .area-position,
    .area-map-hokuriku .report-map-weather .area-position {
      position: absolute; }
      .area-map-hokuriku .report-map-precipitation .area-position.area01,
      .area-map-hokuriku .report-map-temperature .area-position.area01,
      .area-map-hokuriku .report-map-weather .area-position.area01 {
        top: 31%;
        left: 71%; }
      .area-map-hokuriku .report-map-precipitation .area-position.area02,
      .area-map-hokuriku .report-map-temperature .area-position.area02,
      .area-map-hokuriku .report-map-weather .area-position.area02 {
        top: 47.8%;
        left: 35.1%; }
      .area-map-hokuriku .report-map-precipitation .area-position.area03,
      .area-map-hokuriku .report-map-temperature .area-position.area03,
      .area-map-hokuriku .report-map-weather .area-position.area03 {
        top: 49.5%;
        left: 15.9%; }
      .area-map-hokuriku .report-map-precipitation .area-position.area04,
      .area-map-hokuriku .report-map-temperature .area-position.area04,
      .area-map-hokuriku .report-map-weather .area-position.area04 {
        top: 78.9%;
        left: 12.9%; }

/* ==========================================================================
東北
========================================================================== */
.area-map-touhoku {
  /*エリア名*/ }
  .area-map-touhoku .report-map-name {
    /*各エリア位置*/ }
    .area-map-touhoku .report-map-name .area-position.area01 {
      top: 35%;
      left: 50%; }
    .area-map-touhoku .report-map-name .area-position.area02 {
      top: 54.5%;
      left: 41.0%; }
    .area-map-touhoku .report-map-name .area-position.area03 {
      top: 54.3%;
      left: 64.3%; }
    .area-map-touhoku .report-map-name .area-position.area04 {
      top: 72.5%;
      left: 38%; }
    .area-map-touhoku .report-map-name .area-position.area05 {
      top: 72.5%;
      left: 57.0%; }
    .area-map-touhoku .report-map-name .area-position.area06 {
      top: 82.5%;
      left: 45%; }
  .area-map-touhoku .report-map-precipitation,
  .area-map-touhoku .report-map-temperature,
  .area-map-touhoku .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-touhoku .report-map-precipitation .area-position,
    .area-map-touhoku .report-map-temperature .area-position,
    .area-map-touhoku .report-map-weather .area-position {
      position: absolute; }
      .area-map-touhoku .report-map-precipitation .area-position.area01,
      .area-map-touhoku .report-map-temperature .area-position.area01,
      .area-map-touhoku .report-map-weather .area-position.area01 {
        top: 26%;
        left: 47.7%; }
      .area-map-touhoku .report-map-precipitation .area-position.area02,
      .area-map-touhoku .report-map-temperature .area-position.area02,
      .area-map-touhoku .report-map-weather .area-position.area02 {
        top: 45.5%;
        left: 38.7%; }
      .area-map-touhoku .report-map-precipitation .area-position.area03,
      .area-map-touhoku .report-map-temperature .area-position.area03,
      .area-map-touhoku .report-map-weather .area-position.area03 {
        top: 45.3%;
        left: 62%; }
      .area-map-touhoku .report-map-precipitation .area-position.area04,
      .area-map-touhoku .report-map-temperature .area-position.area04,
      .area-map-touhoku .report-map-weather .area-position.area04 {
        top: 63.5%;
        left: 36.0%; }
      .area-map-touhoku .report-map-precipitation .area-position.area05,
      .area-map-touhoku .report-map-temperature .area-position.area05,
      .area-map-touhoku .report-map-weather .area-position.area05 {
        top: 63.5%;
        left: 54.7%; }
      .area-map-touhoku .report-map-precipitation .area-position.area06,
      .area-map-touhoku .report-map-temperature .area-position.area06,
      .area-map-touhoku .report-map-weather .area-position.area06 {
        top: 86.9%;
        left: 42.7%; }

/* ==========================================================================
北陸
========================================================================== */
.area-map-hokuriku {
  /*エリア名*/ }
  .area-map-hokuriku .report-map-name {
    /*各エリア位置*/ }
    .area-map-hokuriku .report-map-name .area-position.area01 {
      top: 40%;
      left: 73.3%; }
    .area-map-hokuriku .report-map-name .area-position.area02 {
      top: 56.8%;
      left: 37.7%; }
    .area-map-hokuriku .report-map-name .area-position.area03 {
      top: 58.5%;
      left: 18.2%; }
    .area-map-hokuriku .report-map-name .area-position.area04 {
      top: 74.5%;
      left: 15.2%; }
  .area-map-hokuriku .report-map-precipitation,
  .area-map-hokuriku .report-map-temperature,
  .area-map-hokuriku .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-hokuriku .report-map-precipitation .area-position,
    .area-map-hokuriku .report-map-temperature .area-position,
    .area-map-hokuriku .report-map-weather .area-position {
      position: absolute; }
      .area-map-hokuriku .report-map-precipitation .area-position.area01,
      .area-map-hokuriku .report-map-temperature .area-position.area01,
      .area-map-hokuriku .report-map-weather .area-position.area01 {
        top: 31%;
        left: 71%; }
      .area-map-hokuriku .report-map-precipitation .area-position.area02,
      .area-map-hokuriku .report-map-temperature .area-position.area02,
      .area-map-hokuriku .report-map-weather .area-position.area02 {
        top: 47.8%;
        left: 35.1%; }
      .area-map-hokuriku .report-map-precipitation .area-position.area03,
      .area-map-hokuriku .report-map-temperature .area-position.area03,
      .area-map-hokuriku .report-map-weather .area-position.area03 {
        top: 49.5%;
        left: 15.9%; }
      .area-map-hokuriku .report-map-precipitation .area-position.area04,
      .area-map-hokuriku .report-map-temperature .area-position.area04,
      .area-map-hokuriku .report-map-weather .area-position.area04 {
        top: 78.9%;
        left: 12.9%; }

/* ==========================================================================
関東
========================================================================== */
.area-map-kantou {
  /*エリア名*/ }
  .area-map-kantou .report-map-name {
    /*各エリア位置*/ }
    .area-map-kantou .report-map-name .area-position.area01 {
      top: 34%;
      left: 60%; }
    .area-map-kantou .report-map-name .area-position.area02 {
      top: 39%;
      left: 39.5%; }
    .area-map-kantou .report-map-name .area-position.area03 {
      top: 52.5%;
      left: 14.5%; }
    .area-map-kantou .report-map-name .area-position.area04 {
      top: 46%;
      left: 81%; }
    .area-map-kantou .report-map-name .area-position.area05 {
      top: 53.6%;
      left: 48%; }
    .area-map-kantou .report-map-name .area-position.area06 {
      top: 68.5%;
      left: 33%; }
    .area-map-kantou .report-map-name .area-position.area07 {
      top: 68%;
      left: 75.5%; }
    .area-map-kantou .report-map-name .area-position.area08 {
      top: 60.2%;
      left: 55%; }
    .area-map-kantou .report-map-name .area-position.area09 {
      top: 73.8%;
      left: 46.3%; }
  .area-map-kantou .report-map-precipitation,
  .area-map-kantou .report-map-temperature,
  .area-map-kantou .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-kantou .report-map-precipitation .area-position,
    .area-map-kantou .report-map-temperature .area-position,
    .area-map-kantou .report-map-weather .area-position {
      position: absolute; }
      .area-map-kantou .report-map-precipitation .area-position.area01,
      .area-map-kantou .report-map-temperature .area-position.area01,
      .area-map-kantou .report-map-weather .area-position.area01 {
        top: 25%;
        left: 59.3%; }
      .area-map-kantou .report-map-precipitation .area-position.area02,
      .area-map-kantou .report-map-temperature .area-position.area02,
      .area-map-kantou .report-map-weather .area-position.area02 {
        top: 30%;
        left: 37.2%; }
      .area-map-kantou .report-map-precipitation .area-position.area03,
      .area-map-kantou .report-map-temperature .area-position.area03,
      .area-map-kantou .report-map-weather .area-position.area03 {
        top: 43.5%;
        left: 12.2%; }
      .area-map-kantou .report-map-precipitation .area-position.area04,
      .area-map-kantou .report-map-temperature .area-position.area04,
      .area-map-kantou .report-map-weather .area-position.area04 {
        top: 37%;
        left: 78.7%; }
      .area-map-kantou .report-map-precipitation .area-position.area05,
      .area-map-kantou .report-map-temperature .area-position.area05,
      .area-map-kantou .report-map-weather .area-position.area05 {
        top: 44.6%;
        left: 49.2%; }
      .area-map-kantou .report-map-precipitation .area-position.area06,
      .area-map-kantou .report-map-temperature .area-position.area06,
      .area-map-kantou .report-map-weather .area-position.area06 {
        top: 59.5%;
        left: 30.7%; }
      .area-map-kantou .report-map-precipitation .area-position.area07,
      .area-map-kantou .report-map-temperature .area-position.area07,
      .area-map-kantou .report-map-weather .area-position.area07 {
        top: 72.4%;
        left: 73%; }
      .area-map-kantou .report-map-precipitation .area-position.area08,
      .area-map-kantou .report-map-temperature .area-position.area08,
      .area-map-kantou .report-map-weather .area-position.area08 {
        top: 64.6%;
        left: 52.7%; }
      .area-map-kantou .report-map-precipitation .area-position.area09,
      .area-map-kantou .report-map-temperature .area-position.area09,
      .area-map-kantou .report-map-weather .area-position.area09 {
        top: 78.2%;
        left: 44%; }

/* ==========================================================================
東海
========================================================================== */
.area-map-toukai {
  /*エリア名*/ }
  .area-map-toukai .report-map-name {
    /*各エリア位置*/ }
    .area-map-toukai .report-map-name .area-position.area01 {
      top: 45%;
      left: 29%; }
    .area-map-toukai .report-map-name .area-position.area02 {
      top: 68.8%;
      left: 23%; }
    .area-map-toukai .report-map-name .area-position.area03 {
      top: 55.7%;
      left: 33%; }
    .area-map-toukai .report-map-name .area-position.area04 {
      top: 53.3%;
      left: 72.3%; }
  .area-map-toukai .report-map-precipitation,
  .area-map-toukai .report-map-temperature,
  .area-map-toukai .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-toukai .report-map-precipitation .area-position,
    .area-map-toukai .report-map-temperature .area-position,
    .area-map-toukai .report-map-weather .area-position {
      position: absolute; }
      .area-map-toukai .report-map-precipitation .area-position.area01,
      .area-map-toukai .report-map-temperature .area-position.area01,
      .area-map-toukai .report-map-weather .area-position.area01 {
        top: 36%;
        left: 26.7%; }
      .area-map-toukai .report-map-precipitation .area-position.area02,
      .area-map-toukai .report-map-temperature .area-position.area02,
      .area-map-toukai .report-map-weather .area-position.area02 {
        top: 73.2%;
        left: 18.7%; }
      .area-map-toukai .report-map-precipitation .area-position.area03,
      .area-map-toukai .report-map-temperature .area-position.area03,
      .area-map-toukai .report-map-weather .area-position.area03 {
        top: 60%;
        left: 32.8%; }
      .area-map-toukai .report-map-precipitation .area-position.area04,
      .area-map-toukai .report-map-temperature .area-position.area04,
      .area-map-toukai .report-map-weather .area-position.area04 {
        top: 57.7%;
        left: 70%; }

/* ==========================================================================
中国
========================================================================== */
.area-map-chugoku {
  /*エリア名*/ }
  .area-map-chugoku .report-map-name {
    /*各エリア位置*/ }
    .area-map-chugoku .report-map-name .area-position.area01 {
      top: 30%;
      left: 83.2%; }
    .area-map-chugoku .report-map-name .area-position.area02 {
      top: 33.7%;
      left: 48%; }
    .area-map-chugoku .report-map-name .area-position.area03 {
      top: 62.8%;
      left: 15.6%; }
    .area-map-chugoku .report-map-name .area-position.area04 {
      top: 57.5%;
      left: 45.7%; }
    .area-map-chugoku .report-map-name .area-position.area05 {
      top: 51.6%;
      left: 78.8%; }
  .area-map-chugoku .report-map-precipitation,
  .area-map-chugoku .report-map-temperature,
  .area-map-chugoku .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-chugoku .report-map-precipitation .area-position,
    .area-map-chugoku .report-map-temperature .area-position,
    .area-map-chugoku .report-map-weather .area-position {
      position: absolute; }
      .area-map-chugoku .report-map-precipitation .area-position.area01,
      .area-map-chugoku .report-map-temperature .area-position.area01,
      .area-map-chugoku .report-map-weather .area-position.area01 {
        top: 21%;
        left: 80.9%; }
      .area-map-chugoku .report-map-precipitation .area-position.area02,
      .area-map-chugoku .report-map-temperature .area-position.area02,
      .area-map-chugoku .report-map-weather .area-position.area02 {
        top: 24.5%;
        left: 45.7%; }
      .area-map-chugoku .report-map-precipitation .area-position.area03,
      .area-map-chugoku .report-map-temperature .area-position.area03,
      .area-map-chugoku .report-map-weather .area-position.area03 {
        top: 67.1%;
        left: 13.2%; }
      .area-map-chugoku .report-map-precipitation .area-position.area04,
      .area-map-chugoku .report-map-temperature .area-position.area04,
      .area-map-chugoku .report-map-weather .area-position.area04 {
        top: 61.9%;
        left: 43.4%; }
      .area-map-chugoku .report-map-precipitation .area-position.area05,
      .area-map-chugoku .report-map-temperature .area-position.area05,
      .area-map-chugoku .report-map-weather .area-position.area05 {
        top: 56%;
        left: 76.5%; }

/* ==========================================================================
九州
========================================================================== */
.area-map-kyushu {
  /*エリア名*/ }
  .area-map-kyushu .report-map-name {
    /*各エリア位置*/ }
    .area-map-kyushu .report-map-name .area-position.area01 {
      top: 32.3%;
      left: 45%; }
    .area-map-kyushu .report-map-name .area-position.area02 {
      top: 34.7%;
      left: 24.2%; }
    .area-map-kyushu .report-map-name .area-position.area03 {
      top: 56.4%;
      left: 16.6%; }
    .area-map-kyushu .report-map-name .area-position.area04 {
      top: 56.6%;
      left: 47%; }
    .area-map-kyushu .report-map-name .area-position.area05 {
      top: 83%;
      left: 35.6%; }
    .area-map-kyushu .report-map-name .area-position.area06 {
      top: 69%;
      left: 65%; }
    .area-map-kyushu .report-map-name .area-position.area07 {
      top: 42%;
      left: 75%; }
  .area-map-kyushu .report-map-precipitation,
  .area-map-kyushu .report-map-temperature,
  .area-map-kyushu .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-kyushu .report-map-precipitation .area-position,
    .area-map-kyushu .report-map-temperature .area-position,
    .area-map-kyushu .report-map-weather .area-position {
      position: absolute; }
      .area-map-kyushu .report-map-precipitation .area-position.area01,
      .area-map-kyushu .report-map-temperature .area-position.area01,
      .area-map-kyushu .report-map-weather .area-position.area01 {
        top: 23.3%;
        left: 42.9%; }
      .area-map-kyushu .report-map-precipitation .area-position.area02,
      .area-map-kyushu .report-map-temperature .area-position.area02,
      .area-map-kyushu .report-map-weather .area-position.area02 {
        top: 25.7%;
        left: 21.9%; }
      .area-map-kyushu .report-map-precipitation .area-position.area03,
      .area-map-kyushu .report-map-temperature .area-position.area03,
      .area-map-kyushu .report-map-weather .area-position.area03 {
        top: 47.4%;
        left: 14.2%; }
      .area-map-kyushu .report-map-precipitation .area-position.area04,
      .area-map-kyushu .report-map-temperature .area-position.area04,
      .area-map-kyushu .report-map-weather .area-position.area04 {
        top: 47.6%;
        left: 45.5%; }
      .area-map-kyushu .report-map-precipitation .area-position.area05,
      .area-map-kyushu .report-map-temperature .area-position.area05,
      .area-map-kyushu .report-map-weather .area-position.area05 {
        top: 87.4%;
        left: 35.3%; }
      .area-map-kyushu .report-map-precipitation .area-position.area06,
      .area-map-kyushu .report-map-temperature .area-position.area06,
      .area-map-kyushu .report-map-weather .area-position.area06 {
        top: 73.4%;
        left: 62.7%; }
      .area-map-kyushu .report-map-precipitation .area-position.area07,
      .area-map-kyushu .report-map-temperature .area-position.area07,
      .area-map-kyushu .report-map-weather .area-position.area07 {
        top: 33%;
        left: 72.7%; }

/* ==========================================================================
四国
========================================================================== */
.area-map-shikoku {
  /*エリア名*/ }
  .area-map-shikoku .report-map-name {
    /*各エリア位置*/ }
    .area-map-shikoku .report-map-name .area-position.area01 {
      top: 47.5%;
      left: 23.6%; }
    .area-map-shikoku .report-map-name .area-position.area02 {
      top: 30.4%;
      left: 69.8%; }
    .area-map-shikoku .report-map-name .area-position.area03 {
      top: 55.2%;
      left: 52.8%; }
    .area-map-shikoku .report-map-name .area-position.area04 {
      top: 42.0%;
      left: 83.1%; }
  .area-map-shikoku .report-map-precipitation,
  .area-map-shikoku .report-map-temperature,
  .area-map-shikoku .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-shikoku .report-map-precipitation .area-position,
    .area-map-shikoku .report-map-temperature .area-position,
    .area-map-shikoku .report-map-weather .area-position {
      position: absolute; }
      .area-map-shikoku .report-map-precipitation .area-position.area01,
      .area-map-shikoku .report-map-temperature .area-position.area01,
      .area-map-shikoku .report-map-weather .area-position.area01 {
        top: 38.2%;
        left: 21.3%; }
      .area-map-shikoku .report-map-precipitation .area-position.area02,
      .area-map-shikoku .report-map-temperature .area-position.area02,
      .area-map-shikoku .report-map-weather .area-position.area02 {
        top: 21.4%;
        left: 67.5%; }
      .area-map-shikoku .report-map-precipitation .area-position.area03,
      .area-map-shikoku .report-map-temperature .area-position.area03,
      .area-map-shikoku .report-map-weather .area-position.area03 {
        top: 59.7%;
        left: 50.5%; }
      .area-map-shikoku .report-map-precipitation .area-position.area04,
      .area-map-shikoku .report-map-temperature .area-position.area04,
      .area-map-shikoku .report-map-weather .area-position.area04 {
        top: 46.4%;
        left: 80.8%; }

/* ==========================================================================
近畿
========================================================================== */
.area-map-kinki {
  /*エリア名*/ }
  .area-map-kinki .report-map-name {
    /*各エリア位置*/ }
    .area-map-kinki .report-map-name .area-position.area01 {
      top: 56%;
      left: 49%; }
    .area-map-kinki .report-map-name .area-position.area02 {
      top: 49.6%;
      left: 31%; }
    .area-map-kinki .report-map-name .area-position.area03 {
      top: 73.5%;
      left: 40.6%; }
    .area-map-kinki .report-map-name .area-position.area04 {
      top: 60%;
      left: 66%; }
    .area-map-kinki .report-map-name .area-position.area05 {
      top: 37%;
      left: 49%; }
    .area-map-kinki .report-map-name .area-position.area06 {
      top: 44.6%;
      left: 73%; }
  .area-map-kinki .report-map-precipitation,
  .area-map-kinki .report-map-temperature,
  .area-map-kinki .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-kinki .report-map-precipitation .area-position,
    .area-map-kinki .report-map-temperature .area-position,
    .area-map-kinki .report-map-weather .area-position {
      position: absolute; }
      .area-map-kinki .report-map-precipitation .area-position.area01,
      .area-map-kinki .report-map-temperature .area-position.area01,
      .area-map-kinki .report-map-weather .area-position.area01 {
        top: 60.5%;
        left: 46.9%;; }
      .area-map-kinki .report-map-precipitation .area-position.area02,
      .area-map-kinki .report-map-temperature .area-position.area02,
      .area-map-kinki .report-map-weather .area-position.area02 {
        top: 40.6%;
        left: 28.7%; }
      .area-map-kinki .report-map-precipitation .area-position.area03,
      .area-map-kinki .report-map-temperature .area-position.area03,
      .area-map-kinki .report-map-weather .area-position.area03 {
        top: 77.9%;
        left: 40.3%; }
      .area-map-kinki .report-map-precipitation .area-position.area04,
      .area-map-kinki .report-map-temperature .area-position.area04,
      .area-map-kinki .report-map-weather .area-position.area04 {
        top: 64.4%;
        left: 63.7%; }
      .area-map-kinki .report-map-precipitation .area-position.area05,
      .area-map-kinki .report-map-temperature .area-position.area05,
      .area-map-kinki .report-map-weather .area-position.area05 {
        top: 28%;
        left: 46.7%; }
      .area-map-kinki .report-map-precipitation .area-position.area06,
      .area-map-kinki .report-map-temperature .area-position.area06,
      .area-map-kinki .report-map-weather .area-position.area06 {
        top: 35.6%;
        left: 70.7%; }

/* ==========================================================================
沖縄
========================================================================== */
.area-map-okinawa {
  /*エリア名*/ }
  .area-map-okinawa .report-map-name {
    /*各エリア位置*/ }
    .area-map-okinawa .report-map-name .area-position.area01 {
      top: 46%;
      left: 30%; }
    .area-map-okinawa .report-map-name .area-position.area02 {
      top: 48%;
      left: 6.1%; }
    .area-map-okinawa .report-map-name .area-position.area03 {
      top: 28.3%;
      left: 65.8%; }
    .area-map-okinawa .report-map-name .area-position.area04 {
      top: 80.6%;
      left: 57%; }
  .area-map-okinawa .report-map-precipitation,
  .area-map-okinawa .report-map-temperature,
  .area-map-okinawa .report-map-weather {
    /*全国 各エリア位置*/ }
    .area-map-okinawa .report-map-precipitation .area-position,
    .area-map-okinawa .report-map-temperature .area-position,
    .area-map-okinawa .report-map-weather .area-position {
      position: absolute; }
      .area-map-okinawa .report-map-precipitation .area-position.area01,
      .area-map-okinawa .report-map-temperature .area-position.area01,
      .area-map-okinawa .report-map-weather .area-position.area01 {
        top: 37%;
        left: 29.2%; }
      .area-map-okinawa .report-map-precipitation .area-position.area02,
      .area-map-okinawa .report-map-temperature .area-position.area02,
      .area-map-okinawa .report-map-weather .area-position.area02 {
        top: 39%;
        left: 5.3%; }
      .area-map-okinawa .report-map-precipitation .area-position.area03,
      .area-map-okinawa .report-map-temperature .area-position.area03,
      .area-map-okinawa .report-map-weather .area-position.area03 {
        top: 19.3%;
        left: 65%; }
      .area-map-okinawa .report-map-precipitation .area-position.area04,
      .area-map-okinawa .report-map-temperature .area-position.area04,
      .area-map-okinawa .report-map-weather .area-position.area04 {
        top: 71.6%;
        left: 54.8%; }
